Accept the old -package-conf flags for backwards compatibility